# We have a conf and classes directory, add to BBPATH
BBPATH .= ":${LAYERDIR}"

# We have recipes-* directories, add to BBFILES
BBFILES += "${LAYERDIR}/recipes-*/*/*.bb \
	${LAYERDIR}/recipes-*/*/*.bbappend"

BBFILE_COLLECTIONS += "vesta"
BBFILE_PATTERN_vesta = "^${LAYERDIR}/"
BBFILE_PRIORITY_vesta = "6"
IMAGE_FSTYPES = "tar.bz2"

